### Property

# Adw SpinRow:update-policy

since: 1.4

#### Declaration

    property update-policy: Gtk.SpinButtonUpdatePolicy [ read, write ]

#### Description [src]

The policy for updating the spin row.

The options are always, or only when the value is invalid.

Type:`GtkSpinButtonUpdatePolicy`

Available since: 1.4

Default value | GTK_UPDATE_ALWAYS
Getter method | `adw_spin_row_get_update_policy()`
Setter method | `adw_spin_row_set_update_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no